Subject: [secdir] secdir review of draft-ietf-ccamp-ethernet-traffic-parameters

From: Sam Hartman <[email-masked]>
Date: Tue, 23 Feb 2010 11:30:10 -0500

This document defines encodings for Metro Ethernet Forum traffic
parameters to be used in the GMPLS path and resv messages.  Basically,
it provides a way of encoding MEF-compatible characterizations of
traffic over a LSP that is being reserved within GMPLS.

The security considerations section claims no new security issues are
introduced.  As far as I can determine, that claim is correct.

--Sam